{
    "dc_identifier": "nl.gm0828.2c.2016.5877242-2",
    "dc_title": "Adviescommissie Ruimte 2016-12-01 - A Vaststellen bestemmingsplan 'Grotestraat ongenummerd Huisseling-2016'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oss op 2016-12-01. Onderdeel: A Vaststellen bestemmingsplan 'Grotestraat ongenummerd Huisseling-2016'.",
    "dc_source": "https://oss.bestuurlijkeinformatie.nl/Agenda/Index/28b0a2c6-cd94-41ae-8538-40236d9f56e9",
    "dc_publisher": "gm0828",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2016-12-01",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Oss",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oss",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0828.2c.2016.5877242-2",
    "dc_externalIdentifier": "5877255",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-01",
    "foi_meetingNumber": "5877242",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.02",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.1",
            "dc_title": "Voorblad Advies commissie over Vaststellen bestemmingsplan ‘Grotestraat ongenummerd Huisseling–2016’.DOCX",
            "foi_fileName": "PDMS-%232862573-v1-Voorblad_Advies_commissie_over_Vaststellen_bestemmingsplan_%E2%80%98Grotestraat_ongenummerd_Huisseling_%E2%80%93_2016%E2%80%99.__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=7b39db97-e9f5-4432-ab42-3a34bd3c8920"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.2",
            "dc_title": "raadsvoorstel.DOCX",
            "foi_fileName": "raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=ea3c89a7-82d3-4658-b4de-8af7e05bc353"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.3",
            "dc_title": "Concept-raadsbesluit.DOC",
            "foi_fileName": "raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=d88b0582-015e-4a06-9135-d7fe66d006fd"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.4",
            "dc_title": "Besluit college over Vaststellen bestemmingsplan ‘Grotestraat ongenummerd Huisseling – 2016’.  .PDF",
            "foi_fileName": "Besluit%20college%20over%20Vaststellen%20bestemmingsplan%20%E2%80%98Grotestraat%20ongenummerd%20Huisseling%20%E2%80%93%202016%E2%80%99.%20%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=0114edff-9794-40cf-bbe9-cbe6837f8a1f"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.5",
            "dc_title": "nota van zienswijzen.DOC",
            "foi_fileName": "nota%20van%20zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=3c128f1c-ee8b-4378-a33e-4a658c88cbfe"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.6",
            "dc_title": "regels.PDF",
            "foi_fileName": "regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=0870327e-c1f5-45fc-8eed-3bb5b3095215"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.7",
            "dc_title": "toelichting.PDF",
            "foi_fileName": "toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=b64db1d9-f588-4294-85c8-332fd1e8b236"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.8",
            "dc_title": "verbeelding  aangepast.PDF",
            "foi_fileName": "verbeelding%20%20aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=12402a47-62e7-42fc-ab75-20048c86b14b"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2016.5877242-2.doc.9",
            "dc_title": "Verslag hoorcommissie bestemmingsplan Grotestraat ongenummer Huisseling.DOC",
            "foi_fileName": "PDMS-%232621937-v1-Verslag_hoorcommissie_bestemmingsplan_Grotestraat_ongenummer_Huisseling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=5810c40c-6103-41db-be3c-926a15020c82"
        }
    ]
}